/*
 Theme Name:   JillAdams
 Theme URI:    http://jills.com.au/JillAdams/
 Description:  Jill Adams Child Theme
 Author:       The Other Dimension
 Author URI:   http://theotherdimension.com
 Template:     Divi
 Version:      2.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  JillAdams
*/


/*** GENERAL STYLING ***/

::selection {
	background: #00354a;
	color: #ffffff;
}

.ja-middle-row {
align-items: center;
-webkit-align-items: center;
display: flex;
}

.ja-fancy-row .et_pb_column_1_3 {
	position: absolute;
	left: -8%;
}

.ja-fancy-row .et_pb_column_2_3 {
	left: 28%;
}

/*** TYPOGRAPHY STYLING ***/

h1, h2, h3, h4, h5, h6 {
	font-family: "baskerville-urw", Garamond, "Times New Roman", serif;
	color: #00354a;
}

p {
	font-family: "museo-sans", Helvetica, Arial, sans-serif;
}

.ja-hl-text span {
	background-color: #00354a;
	padding: 6px;
	line-height: 1.5em;
}

h5, h6 {
	font-weight: bold;
}

/*** NAVIGATION STYLING ***/

.home #logo,
.home #logo2{
	display: none !important;
}

#footer-info,
#footer-info a {
	float: none;
	text-align: center;
}

#main-header #logo {
	display: none;
}

#main-header #logo2 {
	max-height: 60%;
	vertical-align: middle;
}

.et-fixed-header #logo {
	display: inline-block !important;
}

.et-fixed-header #logo2 {
	display: none;
}

.et-fixed-header#main-header .nav li ul {
	background-color: #00354a !important;
}

.sub-menu a,
.et-fixed-header#main-header .nav li ul a {
	color: #ffffff !important;
}

ul.sub-menu li ul.sub-menu,
#top-menu li.mega-menu.mega-menu-parent li>.sub-menu {
	background-color: transparent !important;
}

.et-fixed-header#main-header .nav li ul {
	background-color: rgba(0, 53, 74, 0.8) !important;
}

#top-menu li.mega-menu>ul {
	width: 380px;
    padding: 20px;
    right: 0;
	left: auto !important;
}

#top-menu li li a {
	border-bottom: 2px solid #ffffff;
}

#top-menu li.mega-menu.mega-menu-parent-3>ul>li {
	width: 100%;
}

#top-menu li li:last-of-type a,
#top-menu li.mega-menu>ul>li>ul>li a {
	border-bottom: none;
}

.nav li ul {
	border-top: 0;
}

#top-menu li.mega-menu>ul>li>a:first-child {
	border-bottom: 2px solid #ffffff;
    margin-bottom: 10px;
}

/*** MODULE STYLING ***/

.et_pb_bg_layout_light.et_pb_module.et_pb_button {
	color: #00354a;
}

.et_pb_divider:before {
	border-top-width: 0;
}

/*** FORM STYLING ***/

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body .gform_wrapper textarea {
    width: 100%;
    padding: 16px;
    border-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #ffffff;
    font-size: 14px;
    -webkit-appearance: none;
}

body .gform_wrapper .gform_footer input.button, 
body .gform_wrapper .gform_footer input[type=submit] {
	color: #ffffff!important;
    background: #00354a;
    font-size: 16px;
    background-color: #00354a;
	border: 0;
	float: right;
	border-radius: 0px;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    line-height: 1.7em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
	padding: .3em 1em!important;
}

body .gform_wrapper .gform_footer input.button:hover, 
body .gform_wrapper .gform_footer input[type=submit]:hover {
    color: #edd8c5!important;
    background: #ffffff!important;
	cursor: pointer;
}

body .gform_wrapper .gform_footer {
	padding: 0;
}


/*** RESPONSIVE STYLING ***/

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
 
}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {

}

/*** Responsive Styles Tablet And Above ***/
@media all and (min-width: 981px) {
	#main-header .container {
		width: 100% !important;
    	max-width: 1400px !important;
	}
}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
	.mobile_menu_bar:before {
		color: #ffffff !important;
	}
	#main-header .et_mobile_menu {
		background-color: rgba(0,53,74,0.8) !important;
		border-top: none;
	}
	.swap_row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex !important;
		-webkit-flex-wrap: wrap; /* Safari 6.1+ */
		flex-wrap: wrap;
	} 
	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
	} 
	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	} 
	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	} 
	.fourth-on-mobile {
		-webkit-order: 4;
		order: 4;
	}
	.swap_row:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
	.ja-middle-row {
		display: block;
	}
	.ja-fancy-row .et_pb_column_1_3 {
		position: relative;
	}
	.ja-fancy-row .et_pb_column_2_3 {
		left: 0;
		padding-left: 20px;
	}
}

/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {

}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {

}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
	h1 {
		font-size: 9vw;
	}
}
